.titolo {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.testo {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #993300; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.testorosso {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #fa8439; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.didascalia {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.titoletto {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6300; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.link:hover {
	COLOR: #7f807f
}
.linkFoto {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #fa8439; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial,Helvetica,Times; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.linkFoto:hover {
	COLOR: #7f807f
}
.linkFoto:visited {
	COLOR: #fa8439
}
.testohome {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.titolettohome {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #f99a0d; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.titolohome {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #751000; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: Verdana,sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.quicklink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #993333; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Verdana, sans-serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.quicklink:hover {
	COLOR: #7f807f
}
